import 'package:flutter/material.dart';

class EligibilityAssessmentScreen extends StatefulWidget {
  const EligibilityAssessmentScreen({Key? key}) : super(key: key);

  @override
  State<EligibilityAssessmentScreen> createState() => _EligibilityAssessmentScreenState();
}

class _EligibilityAssessmentScreenState extends State<EligibilityAssessmentScreen> {
  @override
  Widget build(BuildContext context) {
    return Center(child: Text('Avaliação de Elegibilidade'),);
  }
}
